@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400&display=swap');

body {
	background: url('../img/principal-3-1880x1249.jpg');
	background-repeat: no-repeat;
	background-size: cover;*/
	font-family: 'Rubik', sans-serif;
}


.dvHidden {
	display: none;
}

.navbar-brand img {
	height: 5.3rem;
}

.bg-light{
	/*background: rgba(0,0,0,0.3) !important;*/
	background: rgba(0,40,137,0) !important;
}

.dropdown:hover .dropdown-menu {
      display: block;
}

.dropdown .dropdown-menu {
  background: #b2ccd2;
  display: none;
  position: absolute;
  min-width: 5rem;
  padding-top: 1.4rem;
  padding-bottom: 1.4rem;
	text-align: left;
}

.dropdown .dropdown-menu a{
	color: #002889;
}

.navbar-light .navbar-nav .nav-link {
	color:#fff;
	font-weight: 500;
	font-size: 16px;
}

.navbar .btn {
	border-radius: 20px;
	width: 140px;
}

.titulos{
	height: 100vh;
	/*background: rgba(0,0,0,.3);*/
}

.titulo {
	color:#fff;
	font-size: 68px;
	font-weight: bold;
	text-align: center;
	font-weight: 700;
}

.subtitulo {
	color:#fff;
	font-size: 24px;
	text-align: center;
	font-weight: 400;
}

.subtitulo .h2, h2{
  padding: 20px; 
	color:#fff;
	text-align: center;
	font-weight: 400;
}

.subtitulo .h3, h3{
	color:#fff;
	text-align: center;
	font-weight: 400;
}

.descEmp {
	background: rgb(239,239,239);
	
}

/*-----CONTSULTA CERTIFICADOS---------------*/
.descEmp p{
	color: rgb(118, 118, 118);
	font-weight: 400;
	font-size: 24px;
	text-align: center;
}

.contenidoTbl {
	max-width: 100%;
	background: rgba(255,255,255,1);
	font-size: .75em;
}

.contenidoTbl table {
	max-width: 100%;
}

.contenidoTbl .dataTables_filter input[type="search"] {
	width: 350px;
	display: inline-block;	
}

.dataTables_length,
.dataTables_filter{
	font-weight: bold;
	color: #002889;
}

.contenidoTbl table th {
	color: #002889;
}
/*-----CONTSULTA CERTIFICADOS---------------*/